/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.sec-fina .col .col-inner{
	border-radius:10px;
}
.secure-sec .col .col-inner .icon-box {
    background: #fff;
/*     display: flex;
    align-items: center; */
    box-shadow: 0 6px 16px rgba(52,105,203,.16);
    border-radius: 10px;
	padding:30px;
}
.secure-sec .col:nth-child(1) .col-inner .icon-box {
    border-left: 2px solid #f8b64c;
}
.secure-sec .col:nth-child(2) .col-inner .icon-box {
    border-left: 2px solid #32addb;
}
.secure-sec .col:nth-child(3) .col-inner .icon-box {
    border-left: 2px solid #ff3445;
}
.secure-sec .col:nth-child(4) .col-inner .icon-box {
    border-left: 2px solid #99d100;
}

.secure-sec .col .col-inner .icon-box p {
    font-size: 14px !important;
}
.life-icon-box .icon-box-img {
    margin-bottom: 0 !important;
}
.hero-tab-sec .row .row {
	width:100% !important;
}
.hero-tab-sec .row .row > .col {
    background: #3c73c9;
    border-radius: 15px;
}
.hero-tab-sec .row .row .col .col-inner{
	padding:15px;	
}
.row.car-form {
    background: #fff;
    border-radius: 15px;
    padding: 15px !important;
}
.row.car-form .col{
	background:transparent !important;
	padding:0;
	margin:0;
}
.row.car-form .col input {
    border: none;
    box-shadow: none;
}
.sub-id, .row.car-form .col input{
	margin:0 !important;
}
.sub-id {
    padding: 5px 20px !important;
    border-radius: 9px !important;
    text-transform: capitalize !important;
}
.sub-id, .row.car-form .col input {
    margin: 0 !important;
    min-height: 3em;
}
.row.car-form .col span.wpcf7-spinner {
    display: none;
}
.hero-icon-box .icon-box-img {
    height: 50px !important;
    background: #3457a0;
    border-radius: 10px;
    padding: 7px;
    width: 50px !important;
}
.hero-icon-box a {
    min-height: 1px !important;
    line-height: 1;
}
.hero-tab-sec li.tab{
	margin:0 50px;
}
.hero-tab-sec li.tab a span {
    padding-top: 20px;
}
.hero-tab-sec li.tab a:before {
    content: '';
    width: 30px;
    height: 30px;
	z-index:1;
	background-repeat: no-repeat;
	opacity:1!important;
}
.hero-tab-sec li.tab:nth-child(1) a:before {
    background-image: url(/wp-content/uploads/2023/10/car.svg);    
}
.hero-tab-sec li.tab:nth-child(2) a:before {
    background-image: url(/wp-content/uploads/2023/10/bike.svg);    
}
.hero-tab-sec li.tab:nth-child(3) a:before {
    background-image: url(/wp-content/uploads/2023/10/health.svg);    
}
.hero-tab-sec li.tab:nth-child(4) a:before {
    background-image: url(/wp-content/uploads/2023/10/life.svg);    
}
.hero-tab-sec li.tab:nth-child(5) a:before {
    background-image: url(/wp-content/uploads/2023/10/travel.svg);    
}
.hero-tab-sec li.tab a{
	display: flex;
    flex-direction: column;
}
.hero-tab-sec li.active:nth-child(1) a:before {
	 background-image: url(/wp-content/uploads/2023/10/hero-car.svg) !important;
}
.hero-tab-sec li.active:nth-child(2) a:before {
    background-image: url(/wp-content/uploads/2023/10/hero-bike.svg);    
}
.hero-tab-sec li.active:nth-child(3) a:before {
    background-image: url(/wp-content/uploads/2023/10/hero-health.svg);    
}
.hero-tab-sec li.active:nth-child(4) a:before {
    background-image: url(/wp-content/uploads/2023/10/hero-life.svg);    
}
.hero-tab-sec li.active:nth-child(5) a:before {
    background-image: url(/wp-content/uploads/2023/10/hero-travel.svg);    
}
.hero-tab-sec li.active a:after{
	background:#fff !important;
}
.hero-tab-sec li.tab a:after {
    content: '';
    background: #3457a0;
    width: 50px;
    height: 50px;
    top: 0;
    position: absolute;
    border-radius: 100%;
}










h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 ,.spline-sans, li, .li, a, .a {
    font-family: 'Spline Sans', sans-serif !important;
	opacity:1 !important;
}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 , .h1, .h2, .h3, .h4, .h5, .h6{
    margin-bottom: 15px !important;
}
.col{
	padding-bottom:0 !important;
}
.section{
	padding:0 !important;
}
header#header div#top-bar {
    background-color: transparent !important;
    border-bottom: 1px solid #e5e7eb;
}
header#header div#top-bar li, header#header div#top-bar p, header#header div#top-bar a {
    color: #67746d;
}
header#header div#top-bar .flex-col {
/*     padding: 10px; */
    display: flex;
    align-items: center;
}
header#header div#top-bar .flex-col:not(.flex-col.hide-for-medium.flex-right), header#header div#top-bar li p:first-child, li.html.header-social-icons a {
    border-right: 1px solid #e5e7eb;
}
li.html.header-social-icons a:first-child{
    border-left: 1px solid #e5e7eb;	
}
li.html.header-social-icons a {
    padding: 14px 10px;
    margin: 0 !important;
    font-size: 15px !important;
}
header#header div#top-bar .flex-col.hide-for-medium.flex-right ul li{
	margin:0 !important;
}
header#header div#top-bar .flex-col.hide-for-medium.flex-center {
  display:none;
}
header#header div#top-bar .flex-row.container {
    align-items: normal;
}
header#header div#top-bar li p{
    display: inline-flex;
    align-items: center;
	font-size:14px !important;
	padding:10px;
}
li.html.custom.html_topbar_right p{
    display: inline-flex;
    align-items: center;
	justify-content: center;
}
header#header div#top-bar li p svg{
	color:#3457a0;
}
li.html.header-button-1 a.button.primary {
    padding: 5px 35px;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
li.html.header-button-1 a:after {
    content: '\f061';
    font-family: 'FontAwesome';
}
header#header div#top-bar .flex-col.hide-for-medium.flex-center ul {
    justify-content: flex-start;
}
div#masthead .flex-col.hide-for-medium.flex-right {
    width: 25% !important;
}
div#masthead .flex-col.hide-for-medium.flex-left.flex-grow {
    width: 50% !important;
}
li.header-search, li.header-block {
    margin: 0 !important;
    width: auto !important;
    padding: 10px;
}
li.header-divider {
    height: 50px !important;
}
.icon-inner svg {
    padding-top: 0 !important;
}
.header-icon-box{
	align-items:center;
}
.header-icon-box .icon-box-img svg path:nth-child(2) {
    fill: #3457a0;
}
ul.header-nav li a{
	color:#000;
}
ul.header-nav li.active a, ul.header-nav li:hover a{
	color:#3457a0;
}
.header-icon-box .icon-box-img svg > path {
    fill: #9fd7ff;
}
.main-title {
    line-height: 1;
}
.main-btn {
    padding: 10px 35px;
    font-size: 16px !important;
    font-weight: 600;
	margin-bottom:0 !important;
}
.z-10{
	z-index:10;
}
.gear-2 {
    animation: rotate-2 80s infinite linear;
    transform-origin: center;
    transform-box: fill-box;
}
.about-shape:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background: #3457a0;
    border-radius: 50%;
    position: absolute;
    left: calc(50% - 7.5px);
    top: -7.5px;
}
.about-shape {
    border: 2px dashed #004C3F;
    border-radius: 50%;
    top: 63px;
    position: absolute;
    left: 185px;
	width:385px;
	height:385px;
}
.client-box {
    background-color: #3457a0;
    padding: 25px 30px;
    border-radius: 10px;
    width: 250px;
    position: absolute;
    right: 156px;
    top: 432px;
    z-index: 10;
}
.client-box p{
	color:#fff;
	line-height:1.3;
}
.safe-icon .icon-box-img {
    background: rgb(230 243 235);
    padding: 10px 15px;
    border-radius: 5px;
}
.safe-icon {
    padding: 30px;
    border-radius: 10px;
    background-color: #fff;
}
.safe-icon .icon-box-img svg path {
    fill: #3457a0;
}
.slider-img .row{
	opacity:1 !important;
	max-width:33.33% !important;
}
.slider-img .row img {
/*     padding: 10px; */
    width: auto !important;
    height: auto !important;
}
.project-sec-icon .icon-box-img {
    background: rgb(2 136 53);
    border-radius: 100%;
    width: 80px !important;
    height: 80px !important;
    padding: 15px;
}
.project-sec-icon .icon-box-img  svg path{
	fill:#fff !important;
}
.project-sec-icon {
    align-items: center;
}
.mb-0{
	margin-bottom:0 !important;
}
.infuse-sec .right-border .col-inner{
	border-right:5px solid #4b98e8;
}
/* .faq-sec {
    margin-top: -380px;
} */
.faq-sec .row .col:last-child .col-inner {
    background: #4b98e8;
    border-radius: 10px;
/*     margin-left: -50px; */
}
.contact-sec .col .col-inner {
    border: 1px solid  #4b98e8;
    border-radius: 10px;
    padding: 30px !important;
}
.contact-sec .col p{
	color:#3457a0;
}
.faq-sec-area .accordion-item a {
    border: 1px solid rgb(227 227 227);
    border-radius: 10px;
    padding: 15px 40px;
}
.faq-sec-area .accordion-item:not(:last-child)  {
    margin-bottom:15px;
}

@media (max-width:549px){
	.infuse-sec .col:nth-child(2) .col-inner {
    border-right: 0 !important;
}

h1, .h1 {
	font-size: 35px !important;
}
h2, .h2 {
	font-size: 28px !important;
}
h3, .h3 {
	font-size: 25px !important;
}
h4, .h4 {
	font-size: 20px !important;
}
h5, .h5 {
	font-size: 18px !important;
}
h6, .h6 {
	font-size: 15px !important;
}
p, .p, ul li, a{
	font-size:15px !important;		
}
	
.main-title {
    font-size: 45px !important;
}
	.hero-tab-sec li.tab {
    margin: 0 15px !important;
}
}


@media (min-width:550px) and (max-width:849px){
h1, .h1 {
	font-size: 40px!important;
}
h2, .h2 {
	font-size: 30px !important;
}
h3, .h3 {
	font-size: 25px !important;
}
h4, .h4 {
	font-size: 20px !important;
}
h5, .h5 {
	font-size: 20px !important;
}
h6, .h6 {
	font-size: 17px !important;
}
p, .p, ul li, a{
	font-size:16px !important;		
}
	.main-title {
    font-size: 55px !important;
    line-height: 1;
}
	
}

@media (max-width:849px){
body .full-width .ubermenu-nav, body .container, body .row,body .row.row-collapse, body .row.row-large, body .row.row-small {
max-width: 100%;
margin:0 auto !important;
}
		.self-col-center {
    text-align: center;
}
}

@media (min-width:850px) and (max-width:1600px){
body .full-width .ubermenu-nav, body .container, body .row,body .row.row-collapse, body .row.row-large, body .row.row-small {
max-width: 90%
}
.row:not(.row-main) .row.row-collapse, .row-collapse>.col .container, .row:not(.row-main) .row, .row:not(.row-main) .row.row-large, body .row:not(.row-main) .row.row-collapse, body .row:not(.row-main) .row.row-large, body .row:not(.row-main) .row.row-small, body .row-full-width {
max-width: 100%;
margin: auto;
}
.margin-l10>.col:nth-child(1)>.col-inner {
    padding-left: calc(10% + 15px) !important;
}
.margin-r10>.col:nth-child(2)>.col-inner {
    padding-right: calc(10% + 15px) !important;
}
		h1, .h1 {
	font-size: 50px!important;
}
h2, .h2 {
	font-size: 35px !important;
}
h3, .h3 {
	font-size: 30px !important;
}
h4, .h4 {
	font-size: 25px !important;
}
h5, .h5 {
	font-size: 20px !important;
}
h6, .h6 {
	font-size: 17px !important;
}
p, .p, ul li, a{
	font-size:16px !important;		
}
.small-text {
    font-size: 14px !important;
}
	.main-title {
    font-size: 85px !important;
}
}
@media (min-width:1601px) {
body .full-width .ubermenu-nav, body .container, body .row,body .row.row-collapse, body .row.row-large, body .row.row-small {
max-width: 80%;
}
.row:not(.row-main) .row.row-collapse, .row-collapse>.col .container, .row:not(.row-main) .row, .row .row.row-large, body .row:not(.row-main) .row.row-collapse, body .row .row.row-large, body .row .row.row-small, body .row-full-width {
max-width: 100%;
margin: auto;
}
.margin-l10>.col:nth-child(1)>.col-inner {
    padding-left: calc(20% + 15px) !important;
}
.margin-r10>.col:nth-child(2)>.col-inner {
    padding-right: calc(20% + 15px) !important;
}	
	.main-title {
    font-size: 95px !important;
}
h1, .h1 {
	font-size: 55px !important;
}
h2, .h2 {
	font-size: 40px !important;
}
h3, .h3 {
	font-size: 35px !important;
}
h4, .h4 {
	font-size: 30px !important;
}
h5, .h5 {
	font-size: 20px !important;
}
h6, .h6 {
	font-size: 17px !important;
}
p, .p, ul li, a{
	font-size:18px !important;		
}
	
}
.loading-spin.dark.large.centered {
    display: none!important;
}
